/*
 Theme Name: Austec Theme
 Theme URI: http://www.austec-automation.com.au/
 Description: Austec Wordpress Child Theme
 Author: Austec
 Template: Divi
 Version: 1.0
*/


@import url("../Divi/style.css");

/* ----- Text Styles ----- */
.au-h2-header {
	font-size: 30px;
	color: #00215b;
	text-transform: uppercase;
}
.au-h2-body {
	font-size: 30px;
	color: #0093d0;
	padding-bottom: 25px;
}
.au-h2-no-padding {
	padding-bottom: 0px;	
}
.au-h3-subheading {
	font-size: 26px;
	font-weight: 300;
	font-family: "Open Sans", Arial, sans-serif;
	line-height: 1.3em;
}
.au-h4-project {
	font-size: 16px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top: 1px solid #eee;
	line-height: 1.7em;
}
.au-h4-project span {
	font-size: 18px;
	padding-right: 12px;
	color: #0093d0;
}
.au-project-text > h4.au-h4-project:last-of-type {
	border-bottom: 1px solid #eee;
	margin-bottom: 20px;
}

.au-p-disclaimer {
	font-size: 13px;
	font-weight: 300;
}
/* alternative style 
    background: none repeat scroll 0 0 #0093d0;
    color: #fff;
    font-size: 28px;
    font-style: italic;
    font-weight: 300;
    padding: 5px;
    width: 250px;
*/


/* ----- Preset Styles ----- */
.au-section-shadow {
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.5) inset;	
}

/* ----- General ----- */
#main-header {
	background: #00215b url('images/header-gradient.png') bottom left repeat-x;
	background-size: contain;
	box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.1) inset;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4);
}

.au-call-to-action a.et_pb_promo_button {
	font-size: 16px;
	padding-right: 15px;
	padding-left: 15px;
	color: #00215b !important;
}

.au-call-to-action a.et_pb_promo_button::after {
	font-size: 24px;
	right: 10px;
}

.au-call-to-action a.et_pb_promo_button:hover {
	background: #00215b;
	color: #fff !important;
}

.au-image-centre {
	margin: 0 auto;
	display: block;
}

.au-text-no-margin {
	margin-bottom: 0;	
}

/* Nav Dropdown Arrow */


/* Sub-Nav Dropdown Arrow */

#top-menu li li.menu-item-has-children > a:first-child, .fullwidth-menu li li.menu-item-has-children > a:first-child {
	padding-right: 20px;
}

/* Sub-Sub-Menu */
.nav li li ul.sub-menu {
	left: 230px;
	top: 0;
	border: none;
}


/* ----- Home Page ----- */
/* ----- Home Page Slider ----- */
.au-home-slider-container {
	padding: 0px;
}
.au-home-slider-container .et_pb_row {
	padding: 0px;
}
.au-home-slider {
	margin-bottom: 0px;
}

.au-home-slider .et_pb_slide_content {
	display: none;	
}

/* Home Page + Project Slider Arrows */
.au-slider .et-pb-arrow-prev, .au-slider .et-pb-arrow-next {
	text-shadow: 0 0 3px rgba(0,0,0,0.7);
	font-size: 50px;
	background-color: rgba(0,0,0,0.3);
}
.au-slider .et-pb-arrow-prev:hover, .au-slider .et-pb-arrow-next:hover {
	background-color: rgba(0,0,0,0.7);
}
.au-slider:hover .et-pb-arrow-prev, .et_mobile_device .et-pb-arrow-prev {
	left: 1px;
}
.au-slider:hover .et-pb-arrow-next, .et_mobile_device .et-pb-arrow-next {
	right: 1px;
}
.au-slider .et_pb_slide {
	background-size: contain;
	box-shadow: none;
	background-color: transparent !important;
}



.au-fullwidth-header .et_pb_fullwidth_header {
	padding: 40px 0px;
}

.au-container {
	padding: 15px 0px;
}
.au-home-services-header {
	margin-bottom: 0px;	
}


/* ----- Owl Carousel ----- */
.au-owl-carousel .owl-item {
	display: inline-block;
	vertical-align: middle;
	height: 100%;
}
.au-owl-carousel .owl-carousel-item-text {
	padding: 0 20px;
	line-height: 100px;
}
.au-owl-carousel .owl-carousel .item img {
	width: auto !important;
	vertical-align: middle;
}

.au-owl-carousel-reliable .owl-item {
}

.au-owl-carousel-reliable .owl-carousel-item-text {
}

.au-owl-carousel-reliable .owl-carousel .item img {
	width: auto;
	max-height: 220px;
	margin-bottom: 10px;
}





/* ----- Austec Logo ----- */
img#logo {
	max-height: 64px;	
}

/* ----- Navigation ----- */
#top-menu a, .fullwidth-menu a {
	transition: none;	
}
#et-top-navigation {
	float: none;
}
ul#top-menu li {
	text-transform: uppercase;
}
#main-header nav#top-menu-nav {
	margin-left: 20px;
}
#top-menu li, .fullwidth-menu li {
	padding-right: 30px;
}
#top-menu li > a, .fullwidth-menu li > a {
	padding-bottom: 33px;
}
#top-menu li li, .nav li li {
	padding: 0px 30px 0px 0px;
}
#top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a {
	font-weight: 700;
	padding-bottom: 33px;
}
.nav li ul.sub-menu {
	padding: 0px;
}
.nav ul li a:hover, .et_mobile_menu li a:hover {
	background-color: rgba(0,0,0,0.35);	
	color: #fff;
}
#main-header, #main-header .nav li ul, .et-search-form, #main-header .et_mobile_menu {
	background-color: rgba(0,33,91,0.95) !important;
}
.et_mobile_menu {
	width: 100%;
	padding: 0;	
}
.et_mobile_menu li a {
	border-bottom: 1px solid rgba(0,0,0,0.2);
	border-top: 1px solid rgba(255,255,255,0.05);
	transition: none;
	padding: 9px 8%;
}


.et_mobile_menu .menu-item-has-children > a {
	background-color: rgba(0,0,0,0.3);	
}
.et_mobile_menu .menu-item-has-children > a:first-child::after {
    content: "3";
    font-family: "ETmodules";
    font-size: 16px;
    font-weight: 800;
}
.et_mobile_menu li .menu-item-has-children > a:first-child::after {
	content: normal;
}
.et_mobile_menu li .menu-item-has-children > a {
	font-weight: 300;
}


/*
.nav li ul {
	width: 223px;	
}
#top-menu li li a, .fullwidth-menu li li a {
	width: 183px;
	border-bottom: 1px solid rgba(0,0,0,0.5);
}
*/

.nav li ul {
	width: 230px;	
}
#top-menu li li a, .fullwidth-menu li li a {
	width: 230px;
	border-bottom: 1px solid rgba(0,0,0,0.5);
	border-top: 1px solid rgba(255,255,255,0.1);
	line-height: 1.7em;
	padding: 8px 20px;
}



/* ----- Main Content + Layout ----- */

.top-section-shadow {
	background: url('images/section-shading.png') no-repeat scroll center top;
	border-top: 1px solid #f7f7f7;
}












/* ----- Our Services Pages ----- 
.au-product-blurb-container .et_pb_column { 
	margin: 0;
	padding: 0 21px;
	border-left: 1px solid #eee;
	opacity: 0.8;
	-moz-transition: all 0.25s ease-out 0s;
    -webkit-transition: all 0.25s ease-out 0s;
    transition: all 0.25s ease-out 0s; /* Zoom In Effect 
} 
.au-product-blurb-container .et_pb_column:last-child {
	border-right: 1px solid #eee;
}
*/
.au-product-blurb-container .et_pb_column:hover {
	opacity: 1;
}
.au-product-blurb-container .et_pb_column:hover .au-product-blurb h4 {
	color: #0093d0;
	-moz-transition: all 0.25s ease-out 0s;
    -webkit-transition: all 0.25s ease-out 0s;
    transition: all 0.25s ease-out 0s; /* Zoom In Effect */
}
.au-product-blurb .et_pb_main_blurb_image {
	height: 220px;	
}
.au-product-blurb .et_pb_main_blurb_image img {
	max-height: 220px;	
}






/* ----- Product Pages ----- */

.au-reliable-product-section {
	background: url('images/reliable-section-shading.png') no-repeat scroll center top;
	border-top: 1px solid #eee;
}

.au-reliable-product-section .et_pb_image img {
	max-width: 100%;
	max-height: 247px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.au-reliable-tab {
	font-size: 13px;
}
/*----- Reliable Product Tabs ----- */
.et-tabs-container .et-tabs-control li a {
	padding: 10px 25px !important;
	font-weight: 600;
	color: #666;
}
.et-tabs-control > li:last-of-type {
	border-right: 1px solid #e7e7e7;
}



a.au-download-link, a.au-view-product-link {
	color: #333;
	font-weight: 600;
	font-size: 14px;
	line-height: 1.7em;
	display: inline-flex;
	padding: 7px 13px;
	border: 1px solid rgba(0,0,0,0.06);
	float: left;
	margin-right: 10px;
}
a.au-download-link:hover, a.au-view-product-link:hover {
	background: rgba(0,0,0,0.06);
}
a.au-download-link span, a.au-view-product-link span {
	font-size: 24px;
	padding-right: 12px;
	color: #0093d0;
}
a.au-view-product-link {
	padding: 7px 7px 7px 13px;
}

a.au-view-product-link span {
	padding: 0 0 0 4px;
}



/* ----- Project Page ----- */
.au-section-1 {
	background: url('images/reliable-section-shading.png') no-repeat scroll center top;
	border-top: 1px solid #eee;
}

.au-project-grid .et_pb_portfolio_item {
	background: #fff;
	overflow: hidden;
}

.et_pb_column_4_4 .au-project-grid .et_pb_portfolio_item h2 {
	margin: 0;
	padding: 0;
	font-size: 17px;
	text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.5);
}

.et_pb_column_4_4 .au-project-grid .et_pb_portfolio_item h2 a {
	background-color: rgba(0,0,0,0.1);
	display: block;
	padding: 10px;
	border-top: 3px solid #0093d0;
}

.et_pb_column_4_4 .au-project-grid .et_pb_portfolio_item p.post-meta {
	font-size: 13px;
	margin: 0;
	text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.5);
}
.et_pb_column_4_4 .au-project-grid .et_pb_portfolio_item p.post-meta a {
	padding: 2px 0 2px 10px;
	color: #999;
	background-color: rgba(0,0,0,0.04);
	display: block;
}

.et_pb_filterable_portfolio .et_pb_portfolio_filters li {
	font-size: 13px;	
}
.et_pb_filterable_portfolio .et_pb_portfolio_filters li a {
	padding: 10px 15px;	
}


/* -- Portfolio Grid Style 1 -- 
.au-project-grid .et_overlay {
	display: none;	
}
.au-project-grid .et_pb_portfolio_item {
	background-color: #fff;	
}
.au-project-grid .et_portfolio_image {
	overflow: hidden;
}
.au-project-grid .et_pb_portfolio_item .et_portfolio_image img {
    -moz-transition: all 0.25s ease-out 0s;
    -webkit-transition: all 0.25s ease-out 0s;
    transition: all 0.25s ease-out 0s;
	-webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
.au-project-grid .et_pb_portfolio_item:hover .et_portfolio_image img {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
	opacity: 0.8;
}
*/

.et_overlay {
    background: rgba(0, 147, 208, 0.6);
    border: none;
}
.et_shop_image .et_overlay:before, .et_portfolio_image .et_overlay:before{
    color: #FFF !important;
}
.et_shop_image:hover .et_overlay, .et_portfolio_image:hover .et_overlay {
	opacity: 1;
}





/* ----- Footer ----- */
footer#main-footer {
	font-size: 13px;
	background: #414042 url('images/Austec-footer-background.jpg') center center;
	background-size: cover;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4);
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.5) inset;	
}
#footer-company {
	padding: 20px 0px;
}
img.footer-logo {
	float: left;
	max-height: 68px;
	margin-bottom: 20px;
}
h3.footer-slogan {
	color: #fff;
	font-size: 20px;
	float: left;
	padding: 25px 0px 0px 35px;
	letter-spacing: 0.02em;
}
#footer-widgets {
	padding-top: 25px;
	border-top: 1px solid #999;
}
.footer-widget {
	margin: 0px 60px 10px 0px;
}
.footer-widget h4 {
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 0.05em;
}
.et_pb_widget ul li {
	margin-bottom: 0px;
}
.et_pb_widget a {
	color: #0093d0;	
}
#footer-widgets .footer-widget li {
	padding: 0px 0px 5px 20px;	
}
#footer-bottom {
	border-top: 1px solid #999;
	background-color: #222;
	padding: 20px 0px 10px 0px;
}
#footer-info {
	color: #fff;
}


/* ----- Contact Form ----- */

form.wpcf7-form input[type="text"], form.wpcf7-form input[type="email"], form.wpcf7-form input[type="tel"], form.wpcf7-form select, form.wpcf7-form textarea {
	background-color: #f9f9f9;
	border: 1px solid #d9d9d9;
	padding: 10px;
	border-radius: 3px;
	width: 100%;
	box-sizing: border-box;
}
.au-half-form-container, .au-third-form-container {
	clear: both;
	width: 100%;
	float: left;
}
.au-half-form-container p, .au-third-form-container p {
	float: left;
    margin-right: 3%;
    padding-bottom: 20px;
}
.au-half-form-container p:last-child, .au-third-form-container p:last-child {
	margin-right: 0px;
	padding-bottom: 20px;
}
.au-half-form-container p {
	width: 48.5%;
}
.au-third-form-container p {
    width: 31.33%;
}
.au-message-form-container {
	padding-bottom: 20px;	
}
.au-captcha-container {
	padding-bottom: 20px;	
}
.au-captcha-container p {
	width: 31.33%;	
}
.au-submit-container {
	clear: both;
	padding-bottom: 12px;
}
.au-submit-container input[type="submit"] {
	cursor: pointer;
	font-family: inherit;
	font-size: 16px;
	border-radius: 3px;
	border: none;
	color: #fff;
	padding: 6px 20px;
	height: 40px;
	width: 100px;
	background: #9d9fa2;
	transition: all 0.2s ease 0s;
}
.au-submit-container input[type="submit"]:hover {
	background: #003899;
}
.au-message-form-container textarea.au-message-form {
	font-family: inherit;
	font-size: 14px;
	width: 100%;
}

/* ----- Desktop Only Styles ----- */
@media only screen and ( min-width: 981px ) {
	.au-project-gallery {
		margin-top: 50px;
	}
	.au-home-slider .et_pb_slide_description {
		padding-top: 280px;
		padding-bottom: 280px;
	}
}

/* ----- Mobile Styles ----- */


/* ----- Mobile Only Styles ----- */
/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {
	.footer-widget {
		width: 315px;
	}
	.au-project-text {
		margin-bottom: 0px;
	}
	.au-home-slider .et_pb_slide_description {
		padding-top: 150px;
		padding-bottom: 150px;
	}
	
	/* Our Services Page: Product Ad 
	.au-product-blurb-container .et_pb_column {
		border-left: none;
		border-bottom: 1px solid #eee;
		opacity: 1;
		padding: 20px 0px 0px 0px;
	}
	.au-product-blurb-container .et_pb_column:last-child {
		border-right: none;
		border-bottom: none;
	}
	.au-product-blurb-container .et_pb_column:first-child {
		border-top: 1px solid #eee;
	}
	*/
	/* Important, removes sub sub menu items */
	ul#mobile_menu ul.sub-menu ul.sub-menu {
		display: none !important;	
	}
}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {
	.au-half-form-container p, .au-third-form-container p {
		width: 100%;
	}
	
	/* ----- Product Button Links ----- */
	a.au-download-link, a.au-view-product-link {
		clear: both;
	}
	a.au-download-link {
		margin: 0;	
	}
	a.au-view-product-link {
		margin: 10px 0 0 0;	
	}
	
	.au-home-slider .et_pb_slide_description {
		padding-top: 100px;
		padding-bottom: 100px;
	}
	
	/* ----- Footer ----- */
	#footer-company {
		text-align: center;	
	}
	img.footer-logo {
		float: none;
		margin-bottom: 10px;
	}
	h3.footer-slogan {
		float: none;
		padding: 0px;
	}
	.footer-widget {
		margin-right: 0px;
		width: 100%;
	}
	#footer-widgets .footer-widget li::before {
		left: auto;
		margin-left: -20px
	}
}